@import '_content/ETT.Ancona.Utilities.Regione.Marche.Components/ETT.Ancona.Utilities.Regione.Marche.Components.f04quhyx7o.bundle.scp.css';

/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-u2qglqteoy] {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main[b-u2qglqteoy] {
    flex: 1;
}

@media (min-width: 641px) {
    .page[b-u2qglqteoy] {
        flex-direction: row;
    }

    .sidebar[b-u2qglqteoy] {
        width: 160px;
        height: 100vh;
        position: sticky;
        top: 0;
        z-index: 1050;
    }
}
/* /Components/Pages/Campagne/NuovaCampagna.razor.rz.scp.css */
.stepper-wrapper[b-wtakz8ilo8] {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.step-item[b-wtakz8ilo8] {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
}

.step-circle[b-wtakz8ilo8] {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #9E9E9E;
    font-weight: bold;
    border: 2px solid;
}

.step-label[b-wtakz8ilo8] {
    margin-top: 8px;
    color: #9E9E9E;
    font-weight: bold;
}

.step-item.active .step-circle[b-wtakz8ilo8] {
    border-color: #B32D43;
    color: #B32D43;
}

.step-item.active .step-label[b-wtakz8ilo8] {
    color: #B32D43;
}
/* /Components/Pages/Procedimenti/NuovoProcedimento.razor.rz.scp.css */
.stepper-wrapper[b-s175gv1fa0] {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.step-item[b-s175gv1fa0] {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
}

.step-circle[b-s175gv1fa0] {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #9E9E9E;
    font-weight: bold;
    border: 2px solid;
}

.step-label[b-s175gv1fa0] {
    margin-top: 8px;
    color: #9E9E9E;
    font-weight: bold;
}

.step-item.active .step-circle[b-s175gv1fa0] {
    border-color: #B32D43;
    color: #B32D43;
}

.step-item.active .step-label[b-s175gv1fa0] {
    color: #B32D43;
}
/* /Components/Shared/AccountSwitcher.razor.rz.scp.css */
.profile-trigger[b-s3qasahp0x] {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px 10px;
    cursor: pointer;
}

.floating-account-card[b-s3qasahp0x] {
    position: fixed;
    left: 170px;
    top: 20px;
    width: 400px;
    background-color: white;
    z-index: 9999;
}
/* /Components/Shared/Sidebar.razor.rz.scp.css */
.sidebar-container[b-rfyggpzuhv] {
    background-color: #4D001A;
    height: 100%;
    border-radius: 0 8px 8px 0; /* arrotondamento a destra */
    display: flex;
    flex-direction: column;
    padding: 20px 0;
    color: white;
    position: relative;
}

.nav-menu[b-rfyggpzuhv] {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.nav-item[b-rfyggpzuhv]  .nav-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
    padding: 5px 0;
    text-align: center;
}

.nav-item span[b-rfyggpzuhv], .sidebar-footer span[b-rfyggpzuhv] {
    font-weight: bold;
}
